footer { background: #53553B; padding:2em; }
footer p { color:#fff; margin:0; }
footer .footer-nav-copyright { margin-top:1em; color:#fff; }
footer ul { list-style:none; padding:0; display:inline; }
footer ul li { display:inline; border-right:1px solid #fff; padding:0 0.6em 0 0; margin-right:0.2em; }
footer ul li:last-child { border-right: none; margin-right:0; }
footer a, footer a:active, footer a:hover, footer a:visited { color:#fff; text-decoration:underline; }
footer .footer-logo { display:inline-block; width:230px; }